cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.048609947420275204, 0.08004533650588795, -5.034151392407036e-05, -0.00010072104511351388]
  distortion_model: radtan
  intrinsics: [1031.8445129500028, 1031.0742113104293, 636.8969540193357, 362.74148481937493]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999938993227223, -0.0006823840618854403, -0.003425736321224255, -0.12012438736761505]
  - [0.0006790587103303927, 0.9999992972746263, -0.0009717661934084742, 0.0008633750851030222]
  - [0.003426397031634657, 0.0009694339888883099, 0.9999936599804701, -6.288955305505133e-05]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05384812484221587, 0.08104977453894176, 0.0015165956840799907, 0.0007829735413572837]
  distortion_model: radtan
  intrinsics: [1031.860498696534, 1031.5111309199672, 638.9185447685636, 366.18081053898544]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999288321830598, -0.009659972060757707, 0.007001107683575889, 0.12003650388069018]
  - [0.009657108249123855, 0.9999532710279652, 0.00044274228046572176, 0.06924100469020443]
  - [-0.0070050574070701825, -0.00037510031670009075, 0.9999753939325035, 0.00406138919240934]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39620702634123045, 0.16260594733643713, 9.033377737015595e-05, 0.00032190070232812986]
  distortion_model: radtan
  intrinsics: [1058.132427457616, 1058.1806162551786, 677.1505153563782, 335.4617794302018]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999992078382796, 0.0006266044990396967, 0.0010916453676138576, -0.1199825423458256]
  - [-0.0006269680824049512, 0.9999997480943315, 0.00033274959170940643, -8.869621005861667e-05]
  - [-0.0010914365902309861, -0.0003334337549207176, 0.999999348793835, 0.000617195197345313]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39461590814874753, 0.1561062630269884, 5.46941013709998e-05, 0.0008194295457110031]
  distortion_model: radtan
  intrinsics: [1053.1336192747178, 1053.3642579126242, 673.5209511291148, 327.5393761820687]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999854769018935, 0.0006794919399432122, -0.0053464264697904796, 0.088833615028303]
  - [-0.0006621197868658031, 0.9999944982297698, 0.003250401141341442, 0.006183118100362027]
  - [0.005348605676357611, -0.0032468139606921086, 0.9999804251166242, 0.002892533987708511]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.41722471641960723, 0.19134924175795207, 5.798936468990018e-05, -0.00024211432787723985]
  distortion_model: radtan
  intrinsics: [1264.2504542581605, 1264.0602406178452, 655.2521794908703, 367.25081745837656]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
